@charset "utf-8";
/* CSS Document */
/* styles for Grey template*/

@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: 
            local('PT_Sans'), 
            local('PT_Sans-Web-Regular'), 
			url('/system/deploy/library/fonts/PT_Sans/PT_Sans-Web-Regular.ttf') 			format('truetype');
            }
@font-face {
	font-family: "PT Sans";
	font-style: normal;
	font-weight: bold;
	src: 
            local('PT_Sans'), 
            local('PT_Sans-Web-Bold'), 
			url('/system/deploy/library/fonts/PT_Sans/PT_Sans-Web-Bold.ttf') format('truetype');
            }

body{
	background-color: #BDC3CE;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 400;
	color:#000;
	text-rendering: optimizelegibility;
	background-image: url(../images/bg_01.png);
	background-repeat: repeat-x;
	background-position: left top;
	text-align:center;
}

#wrapper {
	background-color: #FFF;
	width:960px;
	-webkit-box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.32);
	box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.32);
	margin: 15px auto 0;
}
.Outertext_ILV {
    text-align: left !important;
}
/* ------------------------- Common ------------------------*/
#wrapper{
	margin:0;
	padding:0;
	}
.bodyContainer{
	margin:0;
	padding:0;
	} 
	.headerColumnLeft{min-width:auto;}
	.headerColumnRightContainer{margin-top:8px;}
.headerOuter, .footerOuter, .bodybox{
}
.home, .general, .listSimple, .logoGeneral, .contact, .blog2column,.listing {
}

.home  .mainContent {
  
}
.home p {
}
.additionalimages {
    float: left;
    width: 40%;
}
.additionalimages > img {
    height: auto;
    width: 100%;
}
.home_container .additionalimages > img:last-child{margin-bottom:-10px;}
.maincontainer.contact {
    padding-top: 20px;
}
.maincontentOuterleft{
	width:70%;}
.column {
	width:33.3%;
	float:left;
	height:auto;
}

.column>div {
    margin:20px;

}
.left {
}
.middle {
}
.topScroll{
	margin-top:10px;
	font-size: 10px;
	color: #999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	text-align: right;
}

/* ------------------------- Fonts ------------------------*/
h1, h2, h3 , h4, h5, h6{
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
	padding: 0 0 5px 0;
	line-height: 150%;
	color: #26ace1;
	font-weight:400;
}
h1{
	font-size: 24px;
	line-height: normal;
	color: #333;
}
h2{
	font-size: 22px;		
}
h3{
	font-size: 18px;
}
h4{
	font-size: 16px;
	color:#333333;
}
h5, h6{
	font-size: 14px;
	color:#333333;
}
p, ul, li{
	font-size: 14px;
	line-height: 150%;
	padding: 0 0 7px 0;
    color: #333333;
	text-rendering: optimizelegibility;
}
ul{
}
li{
	list-style-type: square;
	padding: 7px 0 10px;	
}

a {
	text-decoration: none;
}
.noLink a{
	text-decoration: none;
}
.pageIntro h1{
}
.heading,.subheading1, .subheading2{float:none;} 
.subheading1{

}

.subheading2 {
    margin-top: 5px;
}
/* ------------------------- Header ------------------------*/
.header {
	border-bottom: 8px solid #F0F0F0;
	min-height:120px;
}

.headerOuter, .footerOuter, .bodybox {
    padding: 0;
}
.headerInner {

}
.headerColumnLeft {
	width:auto;
}
.headerColumnMiddle{
	
}
.headerColumnRight {
	width:auto;
	float: right;
}
.header .margin01 {
    margin: 25px 0 0 20px;
}
.logo-left{margin-left:20px;}
/* ------------------------- Navigation Menu ------------------------*/
.navTop {

}
.navBottom {
}
.navBottom {
}
.leftnav ul li{
	list-style-type: none;
}
.menubox {
    top: 15px;
	margin-right: 20px;
}
.menudivider{
	height:52px;
	float: left;
	list-style-type: none;
	/* background-image: url(divider.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left center;
	*/
	
}
.nav{
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#878787;
	font-size: 14px;
	font-weight: 400;
}
.nav ul{
	background-color: #878787;	 
	padding: 0 !important;
}
.nav li{
	padding: 0 2px !important;
}
.nav li ul a{
}
*/
/* menu links */

.nav a:link, .nav a:visited{
	color:#878787 !important;
	padding: 7px 9px 10px;
}
.nav a:hover{
    color:#26ACE1;

}
.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li:hover ul ul ul ul{
    display:none;
	z-index: 1000;
}
.currentpage {
	color:#FFF !important;
	background-color:#26ace1;
	padding: 7px 10px 10px;
	border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border: 0px solid #000000;
}

/* active menu link */

.nav .a, .nav .a:visited{   
    color:#878787;
	}
.nav .a:hover{
    color:#26ace1;
}
.nav li, .nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li li li li:hover ul{
	    color:#fff;
}
.nav li ul li{ 
	border-bottom:solid thin #878787; 
}
.nav ul ul{
}
.nav li ul ul {
}
.nav li ul a {
    color: #FFFFFF !important;
}
.nav li ul a:hover {
    color: #26ace1 !important;
}
.sub1li{
    border-top: thin solid #FFFFFF;
}
.sub1li, .sub1li li, .sub1li li a{
	    color:#fff !important;
}

/* <------------- sideMenu for iternal pages ---------------->  */

.sideMenu{
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#878787;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 0 10px !important;
}
.sideMenu ul{
	padding: 0 !important;
}
.sideMenu li{
	padding: 0 5px !important;
}
.sideMenu a:link, .sideMenu a:visited{
	color:#878787;
	padding: 7px 0;
}
.sideMenu a:hover{
    color:#26ACE1;
	padding: 7px 0;
}

.sideMenu .current a{
	color:#FFF !important;
	background-color:##26ace1;
	padding: 7px 10px 10px;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border: 0px solid #000000;
}


.sideMenu li, .sideMenu li:hover ul, .sideMenu li li:hover ul, .sideMenu li li li:hover ul, .sideMenu li li li li:hover ul{
    color: #FFFFFF;
    list-style-type: none !important;
    margin: 15px 0 !important;
    padding: 0 !important;
}
/* <------------- blog side menu layout ---------------->  */

.blogfront .backButton a{
	background-image: url(images/list.png);
	background-position: 0 6px;
	float: left;
	margin: 10px 20px 0 0;
	padding: 0 0 0 25px !important;
	width: 150px;
	background-repeat: no-repeat;
}
.blogfrontHeader h1 {
    font-size: 16px;
    text-transform: uppercase;
	color: #333;
	padding: 0;
}
.blogsidemenu{
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#878787;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 0 10px !important;
}
.blogsidemenu ul{
	padding: 0 !important;
}
.blogsidemenu li{
    list-style-type: none !important;
    margin: 15px 0 !important;
    padding: 0 !important;
}
.blogsidemenu a{
	color: #878787;
	padding: 7px 0;
	font-size: 14px;
	text-transform: capitalize;
}
.blogsidemenu a:hover{
    color:#26ACE1;
	padding: 7px 0;
}

.blogArticle {
    float: left;
    width: 70%;
}
.two_colblogPanel .postitem {
	height:auto;
	}
.blogContentHome h2{
	color: #333333;
    font-size: 12px;
    line-height: 150%;
    padding: 6px 0;
    text-rendering: optimizelegibility;
}
/* ------------------------- Banner, Slideshow ------------------------*/
.topbanner {
	display:block!important;
	/*background-image: url(../images/bg-banner.png);
	background-repeat: repeat-x;
	background-position: center top;
    background-size: auto 100%;*/
    clear: both;
    height: 100%;
    margin: 0 auto;
    text-align: center;
}

.topbanner-center {
	display:block!important;
    margin: 0 auto;
    text-align: center;
    max-width: 1150px;
	float:none;
}

/* ------------------------- Content ------------------------*/

.bodyContainer {
}
.bodybox {
	margin-top: 15px;
}
.bodybox ul{
	margin: 0 10px 0 0 !important;
}
.bodybox li{
    list-style-type: square;
    margin: 5px;
	padding:0;
}
.mainContent {
    margin: 0 40px 15px 40px;
}
.maincontentleft {
	border-left: 1px dotted #CCC;
}
.item h1, .item h3 {
    margin: 0;
    padding: 0;
}
.item a {
	color: #000;
	text-decoration: none;
}
.maincontainer {
	min-height: 650px;
}
.grey_block{
	background-color: #F2F4F4;margin-top:20px; padding:10px;}
	
	.grey_block h3{
	font-size: 22px;
    line-height: 100%;
    padding-bottom: 15px;
	}
/*  ------------------------ simpleList template -------------------------     */	
.listSimple .itemouter {
    background-color: #F2F4F4;
	border: 1px solid white;
	margin: 10px 0 5px;
}
.listSimple .content {
	float:left;
	width: auto;
	margin: 5px 15px;
}
.listSimple .imagecont1 {
    background-color: #333333;
    float: left;
    height: 100%;
    overflow: hidden;
    width: 55%;
}
.listSimple .imagecont1 > img {
    height: auto;
    width: auto;
}
.listSimple h1 {
	line-height: normal;
    padding-bottom: 0;
}
.listSimple ul {
    line-height: normal;
    padding: 0;
	margin: 0 10px 0 15px;
}
.listSimple li {
    line-height: normal;
    padding: 0;
	margin: 0;
	font-size:12px;
}
/*  ------------------------ logoGeneral template -------------------------     */	
.logoGeneral .content {
    float: left;
    width: 100%;
}
.logoGeneral .itemouter {
    float: left;
    margin-bottom: 1px;
    margin-right: 1px;
    width: 80%;
}
.logoGeneral .column > div {
    margin: 0;
}
.logoGeneral .imagecont1 {
    float: left;
    width: 100%;
}
.logoGeneral .imagecont1 img{
    float: left;
    width: 100%;
}
/*  ------------------------ side panels -------------------------     */	

.leftpanel{
	width:34%;
}
.rightpanel{
width:33%;
}
.rightpanel h2{
color:#fff;
}
.leftinner{
	border-right: 0 none;
	margin: 0 20px 10px;

}
.rightinner{
	margin: 20px 10px 0 0;
    border-left: 0 none;
}
.leftpanel li {
    list-style-type: square;
    margin: 0 10px;
	padding: 3px 0;
}
.home .heading h1 {
	color: #B1B9C7;
}
.home .Leftfeaturespanel h2 {

}
.home .Leftfeaturespanel img {
	width: auto
}
.Leftfeaturespanelinner {
    display: none;
}
.leftpanel img, .rightpanel img{
	width: 100%;
}
.Leftfeaturespanel img {
    margin-top: 30px;
}
.enquiriesform input, .enquiriesform textarea{
	width:97%!important;		
}
.errorlabel{height:0;}
.contactBox {
	color: #FFF;
	float: left;
	width: 100%;
}
.contactBox h3, .contactBox p{
	color: #FFF;
	margin: 0;
	padding: 0 0 2px;
}
.contactBox ul {
	list-style-type: none;
	margin-left: 0;
	padding-bottom: 15px;
}
.contactBox li {
	border: 1px solid #FFF;
	width: 150px;
	margin-top: 9px;
	margin-right: 9px;
	margin-bottom: 9px;
	margin-left: 0;
	display: inline;
	padding: 10px;
}
.lightBlue, .darkBlue, .green {
	float: left;
	padding: 15px 20px;
	width: 100%;
}

.lightBlue {
	background-color: #26ace1;
	padding: 15px 20px;
}
.darkBlue {
	background-color: #26ace1;
}
.green {
	background-color: #B7D433;
}

/* ------------------------- contact Page------------------------*/

input[type="submit"] {
	background-color: #26ace1;
    border: 1px solid #26ace1;
	padding: 10px;
	text-transform: none;
	font-size: 18px;
}	
.contactPage{
    float: left;
    width: 100%;
}	
.contactdetails {
    float: left;
    width: 33%;
	margin-right: 10%;
}
.contactdetails h4 {
    color: #26ace1;
}
.enquiriesform {
    float: left;
    width: 50%;
}
.contactcontainer {
    border: 0 none;
	background-color:#F8F8F8;
    padding: 20px;
}
.lifloat {
    margin-right: 4% !important;

}
.mapbox {
	display: inline;
	float: left;
	padding: 20px 0;
	text-align: center;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
}
iframe {
    padding-left: 20px;
}
/* ------------------------- Footer ------------------------*/
.footer{
	background-color:#CACFD9 !important;
	background-image: url(../images/shadow_01.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding:0;margin:0;
}
.footerMiddle{padding:0;} 
.footerOuter {
    margin: 20px 0 0;
}
.footerMiddle {
    margin: 0 20px;
}
.footer-right {
    padding: 0;
}
.footerMiddle .column.left .margin01 h4{
	margin-top: 50px;
	
}
.left .footerTextContainer, .middle .footerTextContainer, .middle_right .footerTextContainer {
    margin-right: 0;
}
.footer .column {
    
}
.footer-center-right{
	padding:0;}
	.footer-center-right img{
	padding:0;margin:0;}
.footer-left{padding:0;}
.footer-center-left {padding:0;}
/*.column.left.leftall, .column.middle.leftall {
    overflow: hidden;
    width: 38% !important;
}

.column.middle.leftcenterright {
    overflow: hidden;
    width: 35% !important;
}
.column.middle_right.leftcenterright {
    overflow: hidden;
    text-align: right;
    width: 27% !important;
}	
.left .footerTextContainer, .middle .footerTextContainer {
    margin-right: 0;
}*/
.footerBits {
    margin: 0 !important;
}
.footer .column.right {
    width: 100%;
}
.footer .margin01 {
   
    margin: 0;
}
.footer-widget-right {
    margin: 20px 0 !important;
}
.footer-widget-right .column > div {
    margin: 20px 0 !important;
}
.footerText ul {
    margin: 0 0 5px;
}
.footer p, .footer li, .footer h4, .footer h5 {
	    color: #666666;
}
.footer h4 {
    border-bottom: 1px solid #FFFFFF;
    font-size: 22px;
    font-weight: 400;
    margin:3px 0 10px;
    padding: 0;
    text-transform: lowercase;
}

.footer h5{
	font-size: 16px;
}
.footer h6{
	font-size: 16px;
	padding: 10px 0 0 0;
	color: #666666;
	text-transform: uppercase;
}
.footer .email, .footer .phone, .footer .address, .footer .hours {
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    margin: 15px 0 0;
    padding: 0 0 0 25px;
	width: 100%;
}

.footer .email {
    background-image: url("images/i-email-grey.png");
}
.footer .phone {
    background-image: url("images/i-tel-grey.png");
}
.footer .address {
    background-image: url("images/i-add-grey.png");
}
.footer .hours {
    background-image: url("images/i-hours-grey.png");
}
.copyright {
    border-top: 1px solid #DBDDE3;
    padding: 10px 0 0;
}
.copyright,.copyright p, .copyright a{
	color: #FFF;
	font-size:11px;
}
.textDivider{
	color: #EAEAEA;
}
.footerBits .socialicons_ {
    border-bottom: 1px solid #fff;
    text-align: right;
}


/* <------------- widgets ---------------->  */
.imagelink_ILH_text h2 {
    color: #333333;
    float: right;
    font-size: 18px;
    margin-top: 20px;
    padding-right: 15px;
    text-align: left;
}
.imagelink_ILH_image > img {
    margin: 0 10px !important;
}

.undercontent-widget {
    background-color: #F2F4F4;
}
.social_ILH {
	max-width: 960px;
}

.social_ILH_inner p {
    font-size: 18px;
    padding: 10px 0;
    text-align: left;
}
.social_ILH_inner .column{
	width: auto;
	margin: 10px 15px;
	border-bottom: 10px solid #333;
	min-height:170px;
	
}
.div_ILH_cntr {
    margin: 0 auto;
    max-width: 970px;
    padding: 10px 0;
}
.div_ILH_spacer, .div_ILH_showhide_pointer {
	color: #BACDE2;
}
.div_ILH_appendmessage {
	padding: 10px;

}.div_ILH_inner_holder{
	float:left;
	width:25%!important;
	text-align:center;
}
.div_ILH_cntr {
max-width:920px;
    width:100%;
}
.widget-top-center{
	background-color: #F0F0F0;	
}
.widget-top-center div p {
    font-size: 24px;
	font-family: "PT Sans", Trebuchet MS, Arial, Helvetica, sans-serif;
	padding: 0 0 10px 0;
	line-height: 150%;
	color: #333;
	font-weight:400;
	
}

/* custom template */	

.ct_col1 h3{font-size: 22px; padding-bottom:15px; line-height:100%;}

.ct_col2 h2{font-size: 22px; color:#BDC3CD;}

.ct_col3 h5{
	font-size: 16px;
	color:#26ACE1;
}
/* home side panel */	
.imagelink_ILV_inner{float:left;}	
.imagelink_ILV_buttonimage {
    margin-right: 10px;
}
	.imagelink_ILV_container{
width:100%;
margin-left:auto;
 margin-right:auto;
}
	.imagelink_ILV{
	font-family: 'Lato',Trebuchet MS,sans-serif;
	min-width:221px;
	color: white;
	margin:0 auto 0 auto;
	width:100%;
	height:auto;
	background-repeat: repeat-x!important;
	background-position: left bottom;
}
	
	.imagelink_ILV_heading h2, .imagelink_ILV_a p, .imagelink_ILV_a a{
	color: inherit;}